# This file is also used by dev/bots/analyze_snippet_code.dart to analyze code snippets (`{@tool snippet}` sections).

include: ../../analysis_options.yaml

linter:
  rules:
    # Samples want to print things pretty often.
    avoid_print: false
    # Samples are sometimes incomplete and don't show usage of everything.
    unreachable_from_main: false
